Activity: Breakfast appears 14 times.
Activity: Grooming appears 51 times.
Activity: Toileting appears 44 times.
Activity: Sleeping appears 14 times.
Activity: Leaving appears 14 times.
Activity: Spare_Time/TV appears 77 times.
Activity: Snack appears 11 times.
Activity: Showering appears 14 times.
Activity: Lunch appears 9 times.
